We've released Brian 1.4.4, a maintenance release for Brian 1 that fixes compatibility issues with recent versions of numpy/sympy. The packages are available on PyPI: https://pypi.python.org/pypi/brian Note that for new projects, you should use Brian 2 instead, the Brian version under active development.